# Get the firm's marketplace (addon install/removal/permission-change) audit trail. See ENT-274. **GET /api/v1/marketplace-audit-log** ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Query parameters - **filter[app]** (string) Filter by addon name. - **filter[search]** (string) Search by entry title, actor name or entry UUID. - **filter[date_from]** (string) Filter entries on or after this date. - **filter[date_to]** (string) Filter entries on or before this date. - **per_page** (integer) Number of results to return with pagination (Default 15. Max 500). ## Responses ### 200 #### Body: application/json (object) - **data** (array[object]) ### 422 Validation error #### Body: application/json (object) - **message** (string) A human-readable description of the error. - **errors** (object) Validation messages keyed by the field that failed. [Powered by Bump.sh](https://bump.sh)